Ban bypass with 4.4

Discussion in '3DS - Flashcards & Custom Firmwares' started by Aerione, Mar 13, 2016.

  1. Aerione
    OP

    Aerione Member

    Newcomer
    38
    2
    Jan 27, 2014
    Hi,

    I finally got my 3DS console banned, presumably for updating friend profiles a few too many times in Bravely Second with a public header, and funnily enough, not through playing 180+ hours of MH4U MP with the same header.

    While I'm not sure what the duration for this ban might be, it could be anywhere from a week to a month. As far as I've seen, they don't perma-ban the first offense, but that might vary.
    Anyway, instead of waiting around, I figured I'd find a way to bypasss it, and I found a guide here:
    https://gbatemp.net/threads/tutorial-how-to-bypass-nnid-bans-miiverse-online-eshop-etc.417999/

    However, that guide is for 9.2 and I still have the good ol' version 4.4(Cause I use Gateway).
    Do I need to find a way to update to 9.2 to do this, or is it possible to do it so what I have?
    I wouldn't want to update unless I need to.

    Thanks in advance!
     
  2. Spaqin

    Spaqin GBAtemp Regular

    Member
    122
    69
    Feb 17, 2015
    Poland
    The main thing that might be a problem is that you need a way to run Decrypt9, and MSET is not available as an entry point I think.

    ...maybe if you use the browser... if it doesn't work at first, update it to 9.2 version? I don't know if it has any checks against older versions - I know that downgrades are possible, but updates?

    Of course, make a sysNAND backup before having fun with any of that.
     
  3. Gadorach

    Gadorach Electronics Engineering Technologist

    Member
    952
    686
    Jan 22, 2014
    Canada
    Canada
    SysUpdater was literally built for this stuff. It was originally made for updating and region changing, not downgrading. Grab the 9.2.0-20[your region here] files from that iso site and run the original SysUpdater in update mode. You'll be up to 9.2.0 with the rest of us and you'll be able to install, at minimum, themehax for Gateway autobooting. If you're feeling really keen, and have like 4 hours to burn, you could try for arm9loaderhax as well, but it's not necessary. Anyway, good luck, and don't worry about 4.x, 9.2 is where it's at.
     
  4. Expliciate

    Expliciate GBAtemp Regular

    Member
    159
    43
    Oct 2, 2015
    Canada
    What's the benefit of being on 4.4 again?
    Gateway runs fine on 9.0 firm
     
  5. Gadorach

    Gadorach Electronics Engineering Technologist

    Member
    952
    686
    Jan 22, 2014
    Canada
    Canada
    There isn't one, people just aren't comfortable updating when 4.x is all they know. Plus, if you're not tech savvy, the whole process can be pretty scary apparently.
     
  6. Aerione
    OP

    Aerione Member

    Newcomer
    38
    2
    Jan 27, 2014
    Aright, thanks for the advice.
    I need to find an entrypoint on the 4.4 SysNand in order to run the hombrew launcher and get the sysupdater running, I guess.
     
  7. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    949
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    4.4 supports MSET.
     
  8. SirBeethoven

    SirBeethoven 3.145.... something. E=mc2

    Member
    1,808
    552
    Nov 26, 2015
    United States
    You can literally use MenuHax to boot into the GateWay 3dsx file -.-

    — Posts automatically merged - Please don't double post! —

    not only that but you can downgrade MSET to that one
     
  9. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    949
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    But not under 4.4 lol
     
  10. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,755
    2,712
    Dec 19, 2014
    Hungary
    Not on 4.4.
     
  11. SirBeethoven

    SirBeethoven 3.145.... something. E=mc2

    Member
    1,808
    552
    Nov 26, 2015
    United States
    using 9.2 :P
     
    SomeGamer likes this.
  12. cvskid

    cvskid GBAtemp Addict

    Member
    2,237
    822
    Apr 13, 2014
    United States
    If i read that right, then gateway doesn't work with downgraded mset on a 9.2 firmware. At least on a o3ds last time i checked. Works with rxtools but not gateway 3ds. Could be wrong on that part so correct me if i am.
     
    Last edited by cvskid, Mar 13, 2016
  13. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,921
    873
    Sep 18, 2014
    United States
    mset is an option as long as you use a ds flash card to install the rop/exploit